<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.prepare.harmonic.mapper.mysql.line.RMpMeasurePhaseReportDPOMapper">

    <select id="getMaxVDeUp" resultType="double">
        SELECT
            IFNULL(max( v_de_up_max ),0)
        FROM
            `r_mp_measure_phase_report_d`
        WHERE
        measurement_point_id = #{lineId}
        <![CDATA[AND data_date = #{date}]]>
        AND phase IN ('A','B','C')
    </select>

</mapper>